Log in or register to post comments

FrameMarkers Prebuilt error

June 14, 2012 - 12:51pm #1

Hello,

I have problem to build the shared object of "FrameMarkers" sample.

Here is the error I get:

I can't figure out the reason of this error.
Anyone with a solution or a clue?

Thanks.
Anthony.

Re: FrameMarkers Prebuilt error

June 14, 2012 - 6:24pm #2

Which version of the NDK are you using? And can you confirm that libQCAR.so is present at the path presented in the make error description.

Also see - https://ar.qualcomm.at/qdevnet/sdk/android/Set%20up%20Dev%20Env to confirm that your environment meets the minimum requirements.

Log in or register to post comments